label: Texte alternatif
type: text
width: 1/2
help: |
  **Description succinte de l'image.**
  Le texte alternative est important pour l'**accessibilité** et le **référencement**. Il est lu par les lecteurs d'écran utilisés par les personnes malvoyantes. Il est aussi affiché à la place de l'image si elle ne parvient pas à être chargée.
